<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();
        $this->call(AkunsTableSelisih::class);
        $this->call(AkunsTableReturnPenjualan::class);
        $this->call(AkunsTableSeeder::class);
        $this->call(ContactPointsSeeder::class);
        $this->call(ContactTypeSeeder::class);
        $this->call(CurrencySeeder::class);
        $this->call(CurrencySettingSeeder::class);
        $this->call(InvoiceSettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(LicencesCompanyTypeSeeder::class);
        $this->call(MenuSettingSeeder::class);
        $this->call(SettingAppSeeder::class);
        $this->call(PointSettingSeeder::class);
        $this->call(ProductRackSeeder::class);
        $this->call(SignatureSeeder::class);
        $this->call(UpdateAkunPotonganPenjualanSeeder::class);
        $this->call(TaxNameSeeder::class);
        $this->call(TaxTypeSeeder::class);
    }
}
